
Katello - Bug #4406

Redundant entry for hammer subscription upload --help

02/20/2014 04:49 PM - Og Maciel

Status: Resolved   

Priority: Normal   

Assignee: Thomas McKay   

Category: Hammer   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

There are 2 entries in the help text for uploading a manifest file:

# hammer subscription upload --help

Usage:

    hammer subscription upload [OPTIONS]

Options:

    --organization-id ORGANIZATION_ID Organization id

    --content CONTENT             Subscription manifest file

    --file MANIFEST               Subscription manifest file

    -h, --help                    print help

 Which argument is the correct one? --content or --file?

History

#1 - 02/20/2014 05:02 PM - Og Maciel

- Assignee set to Thomas McKay

#2 - 03/24/2014 04:34 AM - Mike McCune

- Triaged set to Yes

#3 - 08/18/2014 01:58 PM - Eric Helms

- Status changed from New to Resolved

#4 - 08/22/2014 07:50 AM - Eric Helms

- translation missing: en.field_release set to 13
